Subject: acka-games-digest V3 #134
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, June 20 1998       Volume 03 : Number 134

----------------------------------------------------------------------

Date: Sat, 20 Jun 1998 00:24:03 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: YORL

> Alfvaen wrote in P3235:
> > Amend Rule 1250.18, "Ye Olde Rusty Lantern", as follows:
> > In the third paragraph of the section entitled "Plays", replace the text
> > "or a card was specified" with "the play was attempted more than three
> > days after the beginning of the Bard's turn; or a card was specified".
> > {{[ This will allow the Barkeep to reject late plays. ]}}

> Speaking of which, Alfvaen has fallen asleep (and after 5 ales, no wonder).

Yes, I inadvertently missed the deadline, and decided I wasn't going to
exploit the loophole Mr. Tambourine Man had and I was trying to close.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Stan Ridgway:Beyond Tomorrow
Current Book--Nicole Luiken:Overdue
Candidates should write on at least one side of the paper.

------------------------------

Date: Sat, 20 Jun 1998 00:31:25 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: YORL

[Proposal to allow the barkeep to nix plays after 3 days]

> Yes, I inadvertently missed the deadline, and decided I wasn't going to
> exploit the loophole Mr. Tambourine Man had and I was trying to close.

I don't think that is a loophole, but a nice feature of the game.

saaremaa
always in the minority :-)

------------------------------

Date: Sat, 20 Jun 1998 02:22:05 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Round 4 ends

@ Player    moves
* two-star  no move
A Alfvaen   S 23 76 to 22 76
G MTM       no move
J JT        I 25 78
N Niccolo   P 31 77
P (Pandora) uninfected
R Rex Mundi no move
S Slakko    P 27 77

    1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 
    7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 

 69 . . . . . . . . . . . . . . . . . . . .   69
 70 . . . . . . . . . . . . . . . . . . . .   70
 71 . . . . . . . . . . . R . . . . . . . .   71
 72 . . . . @ . . J . . @ . R R . . . . . .   72
 73 . . . . @ . @ J J . . . . . . . . . . .   73
 74 . . . . @ . . . . . . . . . . . . . . .   74
 75 . . . . A . . @ @ J . . . R R . . . . .   75
 76 . . . . A A . A A . . . . @ @ . . . . .   76
 77 . . G . . A . A @ @ S . . . N . . . . .   77
 78 . . G . A . A @ J . . @ J . . . * . . .   78
 79 . . . G . . . . . . . . . . . . * . . .   79
 80 . . . . . . . . . . . . . * * . . . . .   80
 81 . . . . . . . . . . . . . @ * @ . . . .   81
 82 . . . . . . . . . . . . . @ . . S @ . .   82
 83 . . . . . . . . . . . . . G . . S . . .   83
 84 . . . . . . . . . . . . . . @ . S . . .   84
 85 . . . . . . . . . . . . . . . . . . . .   85
 86 . . . . . . . . . . . . . . . . . . . .   86

    1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 
    7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 

Alfvaen got a viruspoint this round.

@ Player    viruses  viruspoints
A Alfvaen       9         1
J JT            6         1
R Rex Mundi     5         0
* two-star      5         0
G MTM           4         1
S Slakko        4         0
N Niccolo F     1         0

Round 5 begins now.  Send in your moves.

/dev/joe
Referee

------------------------------

Date: Sat, 20 Jun 1998 08:00:06 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Saturday, the 20th day of June, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 17 times. 

/dev/joe
Scholar of *ping*

------------------------------

End of acka-games-digest V3 #134
********************************